using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    { 
        private void InitializeKeYuButton()
        {
            Rectangle keYuButtonCropArea = new Rectangle(1197, 555, 225, 50);
            InitializeButton(ref keYuButton, "客語", 1197, 555, 225, 50, keYuButtonCropArea, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_客語(未按).png")), out keYuNormalBackground, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_客語(已按).png")), out keYuActiveBackground, KeYuButton_Click);
        }

        private void KeYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(keYuButton, keYuActiveBackground, "客語");
        }
    }
}